<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11762" systemVersion="16C67" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="iTracker" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="mI6-pt-h8h">
                                <rect key="frame" x="194" y="567" width="170" height="80"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="80" id="CIf-0U-TjQ"/>
                                    <constraint firstAttribute="width" constant="170" id="pha-rz-Dfr"/>
                                </constraints>
                            </imageView>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="fyH-hM-TM0">
                                <rect key="frame" x="16" y="567" width="170" height="80"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="170" id="kbQ-qi-0S6"/>
                                    <constraint firstAttribute="height" constant="80" id="szk-Fk-uFC"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="information" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tm1-gU-C3v">
                                <rect key="frame" x="16" y="538" width="348" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ubx-Jh-nGH">
                                <rect key="frame" x="133" y="500" width="109" height="30"/>
                                <state key="normal" title="Caliberation"/>
                                <connections>
                                    <action selector="Calibrate:" destination="BYZ-38-t0r" eventType="touchUpInside" id="UC4-Xx-PNG"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="wfy-db-euE" firstAttribute="top" secondItem="fyH-hM-TM0" secondAttribute="bottom" constant="20" id="12z-YK-D5E"/>
                            <constraint firstItem="ubx-Jh-nGH" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="2gQ-oy-5SG"/>
                            <constraint firstItem="fyH-hM-TM0" firstAttribute="width" secondItem="mI6-pt-h8h" secondAttribute="width" id="5dX-Y4-2c3"/>
                            <constraint firstItem="tm1-gU-C3v" firstAttribute="top" secondItem="ubx-Jh-nGH" secondAttribute="bottom" constant="8" id="7Vb-Tp-zwC"/>
                            <constraint firstItem="mI6-pt-h8h" firstAttribute="leading" secondItem="fyH-hM-TM0" secondAttribute="trailing" constant="8" id="GnI-iu-nTZ"/>
                            <constraint firstItem="ubx-Jh-nGH" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leadingMargin" constant="117" id="JZP-ml-pKS"/>
                            <constraint firstAttribute="trailingMargin" secondItem="mI6-pt-h8h" secondAttribute="trailing" constant="-5" id="K5H-e9-OMl"/>
                            <constraint firstAttribute="trailingMargin" secondItem="tm1-gU-C3v" secondAttribute="trailing" constant="-5" id="SPM-3L-YEV"/>
                            <constraint firstItem="wfy-db-euE" firstAttribute="top" secondItem="mI6-pt-h8h" secondAttribute="bottom" constant="20" id="Tv5-U3-Nfj"/>
                            <constraint firstAttribute="leadingMargin" secondItem="tm1-gU-C3v" secondAttribute="leading" id="WaY-lF-jOb"/>
                            <constraint firstItem="mI6-pt-h8h" firstAttribute="top" secondItem="tm1-gU-C3v" secondAttribute="bottom" constant="8" id="de4-zN-Kb4"/>
                            <constraint firstAttribute="leadingMargin" secondItem="fyH-hM-TM0" secondAttribute="leading" id="v2P-pJ-LfL"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="infoText" destination="tm1-gU-C3v" id="ug0-R5-QIC"/>
                        <outlet property="leftEye" destination="fyH-hM-TM0" id="avV-XS-xVJ"/>
                        <outlet property="rightEye" destination="mI6-pt-h8h" id="F53-Yx-JLU"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="136.80000000000001" y="138.98050974512745"/>
        </scene>
    </scenes>
</document>
